@media only all and (max-width: 700px) {
/* for 700px or less */
body {
font-size: 80%;
line-height: 1.5;
-ms-hyphens: auto;
-webkit-hyphens: auto;
hyphens: auto;
}
#frame-outer {
width: 100%;
font-size: 0.75rem;
margin:0;
}

#logo {
width: 100%;
}

#logo img {
width: 100%;
height: auto;
}

.title-block {
position: inherit !important;
top: auto !important;
right: auto !important;
bottom:auto !important;
padding: 0.5rem 3% !important;
background-color:rgba(87,87,86,0.7) !important;
color: #fff !important;
z-index: 4 !important;
width: 100% !important;
}

h1 {
line-height: 1;
font-size: 1.5rem;
margin-bottom: 0.2rem;
}


h2 {
line-height: 1.2;
font-size: 1rem;
margin-top: 0.4rem;
}

h3 {
margin: 0;
line-height: 1;
font-size: 0.8rem;
margin-bottom: 1rem;
}
    .flex, .flex-benefits {
      display: block;
    }
	
    .left,
    .right{
      width: 100%;
    }
	.icon2{
		width: 30%;
	}

.hide {
display: inline-block;
}
.hide_m {
display: none;
}
.table {
border-collapse: collapse;
table-layout: fixed;
}
.cell-left,
.cell-right {
display: block;
float: left;
width: 100%;
border: none;
border-bottom: 1rem solid #fff;
}
.row {
display: block;
float: left;
width: 100%;
}


.blocksatz {
text-align: left;
text-align-last: left;
}
	
	#footer {
	padding: 0.7rem;
	color: #fff;
	background: #164194;
		height: auto;
		font-size: 0.8rem;
	}
	
#footer.left a:link,a:visited,a:active {
	color: #fff ;
	}
	

	
	#footer 
	.left, 
	.right {
		width: 100% !important;
	
	}
	
}

.refnr {}

.apply {}
